uuid: 5dca202f-0344-45f3-9ebd-b5be878b8810
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: section_group
label: 'Section Group'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
